<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <data>
        <variable
            name="model"
            type="com.dskj.trustlend.home.MainViewModel" />
    </data>
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fitsSystemWindows="true"
        >
        <androidx.viewpager2.widget.ViewPager2
            android:id="@+id/viewPager"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/big_bg"
            android:layout_marginBottom="?actionBarSize">
        </androidx.viewpager2.widget.ViewPager2>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="?actionBarSize"
            android:layout_alignParentBottom="true"
            android:orientation="horizontal">
            <com.google.android.material.bottomnavigation.BottomNavigationView
                android:id="@+id/nav_view"
                android:layout_width="match_parent"
                android:layout_height="?actionBarSize"
                android:layout_marginStart="0dp"
                android:layout_marginEnd="0dp"
                android:background="#F7E9FF"
                app:itemTextColor="@color/select_color"
                app:menu="@menu/bottom_nav_menu"/>
        </LinearLayout>
        <ImageView
            android:layout_width="45dp"
            android:layout_height="?actionBarSize"
            android:layout_centerHorizontal="true"
            android:layout_alignParentBottom="true"
            android:scaleType="centerInside"
            android:src="@mipmap/index_imgs"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="?actionBarSize"
            android:layout_alignParentBottom="true"
            android:orientation="horizontal">
            <View
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1">

            </View>
            <View
                android:id="@+id/help_v"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1">

            </View>
            <View
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1">

            </View>
            <View
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1">

            </View>
            <View
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1">
            </View>
        </LinearLayout>

    </RelativeLayout>
</layout>
